<?php if(get_included_files()[0] === __FILE__) { header("Location: /"); } ?>
<?php
	global $defs, $renderpage;
	if(empty($defs['glossary']))
	$defs['glossary'] = array(
		'Age of Attraction' => 'The age or range of ages in which a person is attracted towards. These are generally assumed to be in reference to sexual attraction. Emotional Age of Attraction, the ages which a person is attracted to emotionally or romantically, may be defined by adding "emotional". The abbreviation of this term is <strong>AoA</strong>, and emotional AoA\'s are sometimes represented shorthand with <strong>EAoA</strong>.',
		"Age of Consent" => "The minimum legal age in any given jurisdiction where a person's consent is legally recognised, usually in regards to sexual conduct. In most jurisdictions this is between 16 and 18, though some have lower or higher ages. In a small number of jurisdictions, marriage is the only requirement for consent.",
		"Consent" => "A legally recognised agreement between two or more parties to permit something to happen.",

		//"Adult Baby" => "An adult who may take on traits typically seen in babies and/or enjoy being treated as a baby or young child for reasons of preference or sexual fetish. It is not uncommon for an adult baby to also be a <strong>Diaper Lover</strong>.",
		//"Diaper Lover" => "A person with a preference for or fetish on wearing diapers and/or seeing others in diapers. It is not uncommon for a diaper lover to also be an <strong>Adult Baby</strong>.",

		"Child" => "A person between the ages of 0 and 18 years.",
		"Minor" => "A person who has not yet reached an age where they have full legal responsibilities within the jurisdiction of their country. Typically, a person is a minor until they reach around 16 to 18 years of age.",

		// Boylove labels
		"Boylove" => "A personal identity defined by an attraction, emotional and/or physical, to male youth.",
		"Boylover" => "A person attracted to male children and/or teens.",

		"Little Boylover" => "A boylover with an <strong>age of attraction</strong> that focuses on younger boys, averaging below the age of 9.",
		"Tween Boylover" => "A boylover with an <strong>age of attraction</strong> that focuses on boys averaging between the ages of 8 and 14.",
		"Teen Boylover" => "A boylover with an <strong>age of attraction</strong> that focuses on teenage boys, averaging between the ages of 13 and 19.",

		"Childlove" => "A personal identity defined by attraction, emotional and/or physical, to youth of both sexes.",
		"Childlover" => "A person attracted to children and/or teens of both sexes.",
		
		"Girllove" => "A personal identity defined by attraction, emotional and/or physical, to female youth.",
		"Girllover" => "A person attracted to female children and/or teens.",

		"Young Friend" => "A child which a childlover has a particular closeness with. There is often a romantic attraction from a childlover towards their young friend, or YF, but this is not strictly necessary",
		"Boy Moment" => "A moment of value to a boylover involving a boy in some form, whether by observance or interaction.",

		"Minor-Attracted Adult" => "A Minor-Attracted Adult, or MAA, is an person above the age of 18 who is attracted to children. Beyond this, its definition is identical to Minor-Attracted Person.",
		"Minor-Attracted Person" => "A Minor-Attracted Person, or MAP, is a person who is attracted to children. It is similar to <strong>childlover</strong>, but does not signify any specific orientation. The term has been slowly gaining traction since the mid 2000s due to its value to researchers wishing to conduct non-biased studies surrounding the subjects of sexual attraction to minors and its lack of negative connotations or associations.",

		// Chronophilias
		"Chronophilia" => "A chronophilia is an age-specific sexual attraction. Chronophilias are not necessarily disorders, as a large portion of the global population consists of <strong>teleiophiles</strong> or <strong>mesophiles</strong>. There are seven recognised chronophilias. Some chronophilias have overlapping age ranges as some people develop faster or slower than others or because the additional specificity is clinically important to note.",

		"Nepiophilia" => "The sexual attraction to babies, toddlers, and very young children (persons aged 0 to 5 years). A person with nepiophilia is a <strong>nepiophile</strong>, which is sometimes shortened to <strong>nepi</strong>. A person with nepiophilia is additionally a <strong>paedophile</strong> by definition. Nepiophilia is synonymous with <strong>infantophilia</strong>.",
		"Paedophilia" => "The sexual attraction to and prepubescent child (persons aged 0 to 12 years). A person with paedophilia is a <strong>paedophile</strong>, which is sometimes shortened to <strong>paedo</strong>. The term paedophilia may alternately be spelled as <strong>pedophilia</strong> in some countries, with its associated shortened form modified to <strong>pedo</strong>. <strong>Nepiophiles</strong> are all automatically paedophiles due to overlap in age range, however not all paedophiles are nepiophiles.",
		"Hebephilia" => "The sexual attraction to pubescent children (persons aged 11 and 15 years). A person with hebephilia is a <strong>hebephile</strong>.",
		"Pedohebephilia" => "A term sometimes used to describe the sexual attraction towards prepubescent and pubescent children (ages 0 to 15). A person with pedohebephilia is a <strong>pedohebephile</strong>.",
		"Ephebophilia" => "The sexual attraction to persons in late adolescence (between 15 and 19 years). A person with ephebophilia is an <strong>ephebophile</strong>, which is sometimes shortened to <strong>ephebo</strong>.",
		"Pedohebe-ephebophilia" => "A term introduced in 2018 to denote sexual attraction towards prepubescent, pubescent, and adolescent children (ages 0 to 18). A person with pedohebe-ephebophilia is a <strong>pedohebe-ephebophile</strong>.",


		"Teleiophilia" => "The sexual attraction to young sexually-mature adults (persons between 18 and 40 years), as defined by Michael Seto in <i>The Puzzle of Male Chronophilias (Arch Sex Behav (2017) 46:3–22)</i>. A person with teleiophilia would be a <strong>teleiophile</strong>.",
		"Mesophilia" => "The sexual attraction to middle-aged adults (persons between 40 and 60 years), as defined by Michael Seto in <i>The Puzzle of Male Chronophilias (Arch Sex Behav (2017) 46:3–22)</i>. A person with mesophilia would be a <strong>mesophile</strong>. ",
		"Gerontophilia" => "The sexual attraction to elder persons typically older than 60, as defined by Michael Seto in <i>The Puzzle of Male Chronophilias (Arch Sex Behav (2017) 46:3–22)</i>.",

		// Standalone definitions
		"International Boylove Day" => 'A bi-annual observation and celebration of boys held by boylovers. International Boylove Day may be written shorthand as IBLD. Read more ' . printUrl(['https://www.boywiki.org/en/International_Boylove_Day', 'here'], 0, null, true) . '.',
		"NAMBLA" => "An abbreviation for the North American Man/Boy Love Association.",
	);

	if(!$renderpage) { return; }
?>
<?php StartNewSection(1, "Glossary"); ?>
<p>Throughout your use of this site you may come across some words that are new and unique to you. This page will contain definitions for those words. Make sure you have a read if you're unsure on what something means.</p>
<p>Each definition can be referenced on other sites by right clicking the term and copying the link.</p>
<?php 
	printDefinitions("glossary");
?>