<?php if(get_included_files()[0] === __FILE__) { header("Location: /"); } ?>
<?php
	global $defs, $renderpage;
	if(empty($defs['tech']))
	$defs['tech'] = array(
		//"AJAX" => "Asynchronous JavaScript and XML, a technique used by browsers to send and receive information without refreshing the page. Almost all online chat applications use AJAX, and as such need JavaScript enabled.",
		//"DDoS" => "Distributed Denial of Service, an attack on a network designed to prevent the service from operating. Imagine a shop with one barrista, and ten thousand people making exactly the same coffee at the same time. Legitimate customers can't get served because of these fake customers.",
		//"HTTP" => "HyperText Transfer Protocol, a protocol introduced in 1991 to enable easier access to resources across the Internet. This protocol is still heavily relied on today, as HTTP/2 and HTTP/3 both developed from HTTP (or HTTP/1).",
		//"HTTPS" => "HyperText Transfer Protocol Secure, a secure version of the HTTP protocol. This uses end-to-end encryption, so that only your browser and the intended destination can read what information is being sent and received.",

		"DOX" => "Finding private information of a person and publishing it on the Internet, usually with intent to cause harm. Past tense: <strong>DOXXED</strong>.",


		"IP Address" => "An IP (Internet Protocol) Address is a sequence of numbers in four distinct blocks separated by a period. An IP is assigned by a router or modem to your device and is required for any network connection to exist. Your ISP will assign your Internet connection an IP address too.",
		"IP Address" => "An IP (Internet Protocol) Address is a unique identifier assigned to your device by your router or modem for the purpose of connecting you to a network. IP addresses are required for any Internet connection. An IPv4 address will look like four distinct blocks of digits up to 255, with each block separated by a period. An IPv6 addresses contain no periods, instead separating eight blocks of up to 4 numbers or characters by a colon.",
		"ISP" => "Internet Service Providers, often shortened to ISP or ISPs (plural), are companies responsible for providing an Internet service to a person or company.",
		"VPN" => "An abbreviation for Virtual Private Network. Being actively connected to a VPN means that all your Internet traffic is routed from your device to the VPN, and then to the Internet.",
		"TOR" => 'An acronym for The Onion Router, an open-source anonymity project that layers encryption onto Internet requests before transmitting them through multiple relays. Each layer of encryption is removed at each relay, and the last relay sends the information to its intended destination. Read more on the ' . printUrl(['https://www.torproject.org/', 'Tor Project\'s website'], 0, null, true) . '.',

		"Browser" => "Software designed for the purpose of accessing websites on the Internet.",
		"Darknet" => "The area of the Internet only accessible via TOR or other specialised tools. Not to be confused with <strong>deepweb</strong>.",
		"Deepweb" => "Any web page that you cannot find on a search engine. You do NOT need special tools to access deepweb sites or pages. Examples include sites that require authentication before displaying meaningful content, such as some forums and bulletin boards. Not to be confused with <strong>darknet</strong>.",
		"Clearnet" => "The area of the Internet accessible by any ordinary browser.",

		"Encryption" => "A system used to ensure something can only be interpreted or read by the intended recipients. P2P, or peer-to-peer, encryption is commonly used by various groups to circumvent government surveillance.",


		"JavaScript" => "A scripting language employed primarily by browsers to perform various tasks on websites or within browser plugins. JavaScript can be beneficial or problematic to the end user depending on its use by the website being visited.",

		"Metadata" => "Pieces of additional information stored with various files, most commonly pictures or videos. Metadata of pictures or videos may include location and/or GPS coordinates, date and time, device make and model, and camera settings on capture. Other values may be written depending on the device or software used to create the file.",

		//"OP" => "Original Poster",
		//"MAC address" => "Media Access Control address, a unique identifier assigned to a devices network interface controller (NIC). This uniquely identifies devices in a network, and can be used to fingerprint a device and trace it even if it changes network.",

		//"RAM" => "Random Access Memory, a component of all computer systems used to store pieces of data for a short period of time.",
		//"" => "",
	);

	if(!$renderpage) { return; }
?>
<?php StartNewSection(1, "Tech terms"); ?>
<p>It's important to understand a lot of the technical terms used by the site. A lot of advice is offered on a lot of subjects that people may be unfamiliar with.</p>
<p>You can link people to each definition by right clicking the yellow word and copying the link address or location.</p>
<p>Please do your own research if you are still unsure of what something means. We will not elaborate on anything other than what is already written here.</p>
<?php 
	printDefinitions("tech");
?>