<?php
	header("Content-type: text/css");
	
	function runmain($font) {
		$files = glob('mob.*/' . $font . '.css');
		foreach($files as $key => $file) {
			$path_parts = explode("/", $file);
			$t = count($path_parts);

			$style_size = explode(".", $path_parts[$t-2])[1];

			$sizes = array();
			$sizes[0] = 0;
			$sizes[1] = $style_size;
			if(strpos($style_size, "-")) {
				$sizes = explode("-", $style_size); // 0 = small, 1 = big
			}

			echo '/* Width range: ', $style_size, 'px */',($key == 0 ? '' : '
'),'
@media screen and (min-width: ', $sizes[0], 'px) and (max-width: ', $sizes[1], 'px) {

';
			require($file);
			echo '

}

/* End range: ', $style_size, 'px */
', ($key+1) < count($files) ? '/* ################################################################### */
' : '/* End of file. */';
		}

		echo '';

		exit;
	}
?>