<?php if(get_included_files()[0] === __FILE__) { header("Location: /"); } ?>
<?php
	$status = -1;
	if(!empty($GLOBALS['post']->action)) {
		$status = sendEmail($GLOBALS['post']);
	}

	$mark = time();
?>
<?php StartNewSection(1, $pagedata['header']); ?>
<?php if($contact_enabled) { ?>
	<?php if($status === -1) { ?>
	<form method="POST" class="contactform">
		<input type="hidden" name="action" value="<?php echo md5("send_form{$mark}"); ?>" required />
		<input type="hidden" name="time" value="<?php echo $mark; ?>" required />
		<p>Use of the contact form here is restricted to providing feedback, requesting clarification on existing information, or asking questions about the site.</p>
		<p>If you wish for us to return a message, please request this and provide us an email address to contact you with. We may or may not contact you in response to your message, at our discretion.</p>
		<?php echo policyStatement("disclaimer", ["no advice via contact form", "experimental"], true); ?>
		<p><strong>Items marked with an asterisk are required.</strong></p>
		<br />
		<table><tbody>
			<tr>
				<td>Subject*:</td>
				<td><input name="subject" class="input" type="text" maxlength="255" placeholder="A brief summary of your message." required /></td>
			</tr>
			<tr>
				<td>Message*:</td>
				<td><textarea class="input" name="message" maxlength="65535" placeholder="Write your message to us here." required></textarea></td>
			</tr>
		</tbody></table>
			<?php
				$statement_1 = policyStatement("privacy", ["contact_publish", "contact_reverse", "no_personal_info_publishing", "only_collect_via_form"], false);
				$statement_2 = policyStatement("privacy", ["contact_publish", "contact_reverse", "no_personal_info_publishing", "only_collect_via_form"], false, false);
				echo $statement_1;
			?>
		<p><label><input type="checkbox" name="agree" value="<?php echo htmlspecialchars($statement_2); ?> I agree to the privacy statement presented to me." required />I agree to the privacy statement presented to me.</label></p>
		<button type="submit" class="send">Send message</button>
	</form>
	<?php } else if($status === 1) { ?>
		<p>Success.</p>
		<p>Please be aware that this site is experimental, and not all features may be working as-intended at any given moment.</p>
		<p class="footnote">Disclaimer: <?php echo policyStatement("disclaimer", ["experimental"]); ?></p>
	<?php } else if($status === 0) { ?>
		<p>An error occurred. Please try again.</p>
		<p>If the problem persists, email <u>admin [at] blsafety.net</u> with the following code: <?php echo $GLOBALS['post']->action; ?></p>
	<?php }?>
<?php } else { ?>
	<p>The contact form has been disabled.</p>
<?php }?>