<?php if(get_included_files()[0] === __FILE__) { header("Location: /"); } ?>
<?php StartNewSection(1, $pagedata['header']); ?>
<p>The purpose of this site can appear confusing at first, as it addresses a number of things that may seem unrelated at times. This page will try to address some of that confusion in the form of a Q&A. It will also serve as a home to some questions submitted by site visitors. If you have any questions that haven't been answered, please <?php printUrl(["/?contact", "contact us"]); ?> with your question and we may answer it here or in a response to you (if you provide contact information).</p>

<?php StartNewSection(4, "What is a boylover?", "wiab", 2); ?>
<p>A boylover is a person with an emotional, and often physical, attraction to boys. Not all boylovers are paedophiles, as some boylovers are asexual while others have sexual attraction to pubescent and adolescent boys or for legal-age adults of either or both sexes. Some people attracted to children may prefer identify as a Minor-Attracted Person (MAP), Minor-Attracted Adult (MAA), or as any of nepiophile, paedophile, hebephile, or ephebophile (or any combination of those four), or as none of them. Read more <?php printUrl(["/?info/about","here"]); ?>.</p>

<?php StartNewSection(4, "Can only boylovers use this site?", "cobuts", 2); ?>
<p>Not at all! Girllovers and childlovers are more than welcome to use the site and information found within. Just remember that the majority of the site's content assumes you're a boylover and will use terms based on this assumption. The actual advice given doesn't discriminate between BL, CL, or GL, as all advice applies the same to any of the three.</p>

<?php StartNewSection(4, "Aren't we being a little paranoid?", "awbalp", 2); ?>
<p>Everyone has their own levels of comfort when it comes to their privacy and personal safety. The advice given here intends to creating the highest level of these elements, not the most comfortable. You are not obligated to follow all pieces of advice given. It is up to you to decide what you are comfortable with and what pieces of advice you want to follow.</p>
<?php echo policyStatement("disclaimer", "for entertainment", false); ?>

<?php StartNewSection(4, "Can you offer personalised or on-demand advice?", "cyopooda", 2); ?>
<p>No, we cannot. We are not equipped nor trained to offer personalised or on-demand advice, and providing such advice could open a host of legal issues that we are unable to deal with.</p>

<?php StartNewSection(4, "Is this site related to the 2002-2004 boylove board BLSafetyNet?", "itsrtt22bbb", 2); ?>
<p>No. While we acknowledge that we are using the same domain, we have no affiliation with the former boylove board or those who operated and used it. The only interaction users can have with this site is viewing content and sending messages to us via the contact form.</p>
<p>For more information on BLSafetyNet, go <?php printUrl(["https://www.boywiki.org/en/BLSafetyNet","here"], 0); ?>.</p>
<p>For more information on this website, go <?php printUrl(["https://www.boywiki.org/en/Blsafety.net_(2018)","here"], 0); ?>.</p>
<?php echo policyStatement("disclaimer", "external resources", false); ?>

<?php StartNewSection(4, "Why does this site look so old?", "wdtslso", 2); ?>
<p>This site focuses primarily on content. Many modern "features" aren't necessary here and would only distract you from the site's content, so we felt no need to add them. This distraction-free approach prioritises the content and won't clutter the page up with useless things.</p>
<p>It's also faster because it's simpler and more compatible with a wider variety of devices.</p>

<?php StartNewSection(4, "Could you offer an accessibility version of the site?", "cyoaavots", 2); ?>
<p>No. This would require the use of cookies or persisting URL parameters, and this would constitute a form of tracking. We have made a commitment to visitor privacy, and feel the use of cookies or persisting URL parameters would violate this policy.
<p>Some browsers offer a reader mode, which may have some accessibility-related options.</p>

<?php StartNewSection(4, "What does the hit counter do?", "wdthcd", 2); ?>
<p>The hit counter measures the number of times a page has been loaded. More information, along with statistics for all pages across the site, can be found <?php printUrl(["/?sitedata/hits","here"]); ?>.</p>

<?php StartNewSection(4, "What about the word counter?", "watwc", 2); ?>
<p>This only counts the words visible in the page's main content area. This does not include anything from the header, navigation menu, footer, or the <i>Last Modified</i> line at the top of every page. The word count serves no functional purpose, it's just fun to know.</p>
<p>It can help give you an idea of how much content is on a given page and thus inform you on how much time it might take to read it.</p>

<?php StartNewSection(4, "Is anything here copyright protected?", "iahcp", 2); ?>
<p>Content that is hosted on the BLSAFETY.NET domain is free to use under the Creative Commons Zero licence. Please read our <?php printUrl(["/?disclaimer","Disclaimer"]); ?> and <?php printUrl(["/?CC0","CC0"]); ?> pages for full details.</p>

<?php StartNewSection(4, "How is my privacy protected here?", "himpph", 2); ?>
<p>Please read our <?php printUrl(["/?privacy","Privacy Policy"]); ?> for answers to this question. A summary would do our commitment to member privacy an injustice.</p>