<?php if(get_included_files()[0] === __FILE__) { header("Location: /"); } ?>
<?php StartNewSection(1, "Exposure"); ?>
<p>Exposure is a complex subject, and being exposed as a boylover will not be a comfortable experience regardless of circumstances. It's no secret that MAPs are one of the most hated minorities in the world, considered by many as worse than serial killers and hated by others the same as one would hate terrorists.</p>
<p>This wasn't always the case. There are extensive references to minor-attraction through history, you don't have to look very far. Under today's laws, the marriage of Romeo and Juliet would be illegal in most countries simply because people believe they're too young to comprehend what they're doing. There'd be outcry if a girl Juliet's age got married at all in today's era, and it's likely that the partner would be called all sorts of vulgarities.</p>
<p>Unfortunately, times change. In today's world, being attracted to children isn't viewed as a good thing. Being exposed as someone who is attracted to kids will not be pleasant for you. It's not uncommon for someone who's been exposed to be reported to the police even if no criminal acts have taken place. This is part of society's paranoia, or paedophobia, and it's just one part of why exposure is bad for you. Once you are labelled you are assumed to be guilty by everyone, and any attempt to defend yourself will be perceived as a sign of guilt.</p>

<?php StartNewSection(2, "How might I become exposed?", "hmibe"); ?>
<p>There are various ways that a person might become exposed, and many of these would come as the result of being improperly protecting your secret. Committing <strong>any</strong> illegal act, including small unrelated things such as pirating music or TV shows, could give law enforcement enough reason to investigate you and potentially discover your interest in kids.</p>
<p>There's really no telling how many different ways someone could become exposed. There's loads. No doubt, there will be risk factors contributing towards exposure that we don't know of or haven't talked about. This doesn't mean they don't exist.</p>

<?php StartNewSection(2, "How might exposure affect me?", "hmeam"); ?>
<p>Unfortunately for you, the list is quite big. Exposure will heavily affect your life, especially if you have <strong>any</strong> contact with children. There is an uncomfortably long list of potential consequences, and this list doesn't cover everything that could happen.</p>
<p>If we were to treat exposure as a medical condition, the list of symptoms could look similar to this:</p>
<ul>
	<li>Common risks:
		<ul>
			<li>Being harassed or bullied.</li>
			<li>Becoming mildly to moderately depressed, anxious, stressed, or frustrated.</li>
			<li>Difficulty trusting people.</li>
			<li>Feelings of loneliness and isolation.</li>
			<li>Friends or family being harassed or bullied.</li>
			<li>Loss of access to children, if any.</li>
			<li>Strained or broken relationships with friends or family.</li>
		</ul>
	</li>
	<li>Uncommon risks:
		<ul>
			<li>Becoming moderately to severely depressed, anxious, stressed, or frustrated.</li>
			<li>Being cut off by friends or family.</li>
			<li>Being physically assaulted.</li>
			<li>Being stalked.</li>
			<li>Being targeted by paedophile hunters.</li>
			<li>Losing your accommodation.</li>
			<li>Losing your job.</li>
		</ul>
	</li>
	<li>Rare risks:
		<ul>
			<li>Being DOXXED.</li>
			<li>Being targeted by hackers.</li>
		</ul>
	</li>
	<li>Extremely rare risks:
		<ul>
			<li>Death (by suicide, or by murder).</li>
		</ul>
	</li>
	<li>Risks of unknown rarity:
		<ul>
			<li>Being investigated by police<sup>1</sup>.</li>
			<li>Being arrested by police.</li>
			<li>Being questioned by police.</li>
			<li>Friends or family being questioned by police<sup>2</sup>.</li>
			<li>Prosecution by the legal system.</li>
			<li>Being publicly named by media or the police, aka front-paged.</li>
		</ul>
	</li>
</ul>
<p class="footnote">1 - May result in prosecution if you: have illegal items of any kind; have encouraged illegal activity; are engaged or have previously engaged in illegal activity, or; plan to soon engage in illegal activity.</p>
<p class="footnote">2 - May result in prosecution if friends or family have knowledge of you: possessing illegal items of any kind; having encouraged illegal activity; being engaged in or having previously engaged in illegal activity, or; are planning to soon engage in illegal activity.</p>
<p>As you can see, there are plenty of things to be afraid of. This is what the reality of today's prejudice looks like.</p>
<p>The rarity of certain risks cannot reliably be determined as they are highly personal in nature. Exposure will always be personal, and the consequences equally personal. While some are predictable, others depend too much on other factors that cannot be reasonably accounted for.</p>

<?php StartNewSection(2, "How can I reduce the risk of being exposed?", "hcirtrobe"); ?>
<p>A large amount of the advice provided on this site intends to do just this. Emphasis must be placed on that the advice given is only advice. It is not a complete guide. It cannot completely eliminate the risk. Your personal circumstances may be unique to your situation. It is also impossible for us to cover every possible scenario adequately due to the risk of information misuse.</p>
<p>There will always be some risk, an inherent problem associated solely with being attracted to children. The amount of risk you expose yourself to is entirely your choice. You choose what pieces of advice you follow, and how well you follow them.</p>

<?php StartNewSection(2, "Legality factors.", "lf"); ?>
<p>Perhaps unsurprisingly, whether or not you're compliant with law in regards to exposure is important. It is a huge factor in things, because people's reactions will be different if you have done something illegal compared to if you haven't. More people will distance themselves from you, or turn against you entirely, if you've done something illegal. If you have done something illegal and this is discovered, you can expect the police to be paying you a visit too.</p>
<p>Whether or not you're on the right side of the law will play a large role in how you handle it, so make sure to take this into account as you read the advice for handling exposure.</p>

<?php StartNewSection(2, "How do I handle exposure?", "hdihe"); ?>
<p>With great difficulty, unfortunately. The consequences of exposure are vast, as covered above. There are a lot of variables regarding exposure, and many of them are personal. This presents a problem when advising exposure, as anything said can only be bare-bones advice and you yourself must do a lot of your own thinking to determine what will help you and what will make things worse for you.</p>
<p>Because handling exposure is such a complex area and requires a lot of detail, we've created a page for it. You can view it at the Handling link under Exposure on the navbar, or by clicking <?php printUrl(array("/?safety/exposure/handling", "this link")); ?>.</p>


<?php /*If the rumours are causing problems, your handling of them needs to be tight. Some things, such as harassment and stalking, are crimes prosecutable by law. If you are being harassed or stalked, get your local police involved and do not engage with the perpetrators. Take steps to remove yourself from their presence or to remove them from your precence. If it becomes necessary, take pictures or videos of the perpetrators in-the-act so you have evidence against them and use this with the police. Do not negotiate with the perpetrators, if they're harassing you then they obviously don't care for what you have to say in the first place. */ ?>