<?php if(get_included_files()[0] === __FILE__) { header("Location: /"); } ?>
<?php
	$db = new SQLite3($workpath . "/assets/data/hits.sqlite");
	$hits = $db->query("SELECT page,hitcount FROM hits ORDER BY page ASC");
?>
<?php StartNewSection(1, "Page hits"); ?>
<p>The below table displays hits for all pages on the site.</p>
<p>There is no discrimination between legitimate visitors and bots.</p>
<p>This data is stored in SQLite format <?php printUrl(["/assets/data/hits.sqlite", "here"]); ?>.</p>
<p>Total site hits: <strong><?php echo number_format($page_hitdata['global'], 0, ".", ","); ?></strong></p>
<br />
	<hr />
<br />
<?php if(!empty($hits)) { ?>
<table class="pattern1" border="1"><tbody>
	<tr>
		<th>Page path</th>
		<th>Page hits</th>
	</tr>
	<?php while($hit = $hits->fetchArray()) {
		echo '<tr><td>'.
			printUrl($hit['page'], 1, null, true).
		'</td><td style="text-align:right;">'.
			number_format($hit['hitcount'], 0, ".", ",").
		'</td></tr>';
	} ?>
</tbody></table>
<?php } else { ?>
	<p>There are no hits available.</p>
<?php } ?>