<?php if(get_included_files()[0] === __FILE__) { header("Location: /"); } ?>
<?php
	global $defs, $renderpage;
	if(empty($defs['abbr']))
	$defs['abbr'] = array(
		"BL" => "DEF(glossary|Boylover|boylover|true), or DEF(glossary|Boylove|boylove|true).",
		"CL" => "DEF(glossary|Childlover|Childlover|true), or DEF(glossary|Childlove|childlove|true).",
		"GL" => "DEF(glossary|Girllover|girllover|true), DEF(glossary|Girllove|girllove|true), or Good Luck (depends on context).",

		"LBL" => "DEF(glossary|Little Boylover|Little Boylover|true).",
		"TwBL" => "DEF(glossary|Tween Boylover|Tween Boylover|true).",
		"TBL" => "DEF(glossary|Teen Boylover|Teen Boylover|true).",

		"MAP" => "DEF(glossary|Minor-Attracted Person|Minor-Attracted Person|true).",
		"MAA" => "DEF(glossary|Minor-Attracted Adult|Minor-Attracted Adult|true).",

		"AoA" => "DEF(glossary|Age of Attraction|Age of Attraction|true).",
		"EAoA" => "DEF(glossary|Age of Attraction|Emotional Age of Attraction|true)",
		"AoC" => "DEF(glossary|Age of Consent|Age of Consent|true).",

		// "DL" => "DEF(glossary|Diaper Lover|Diaper Lover|true).",
		// "AB" => "DEF(glossary|Adult Baby|Adult Baby|true).",
		// "ABDL" => "Adult Baby Diaper Lover (combination of DEF(abbr|AB|AB|true) and DEF(abbr|DL|DL|true)).",

		"AF" => "Adult Friend.",
		"YF" => "DEF(glossary|Young Friend|Young Friend|true).",
		"BM" => "DEF(glossary|Boy Moment|Boy Moment|true).",

		"CP" => "Child pornography.",
		"KiPo" => "Child pornography (from German, <i>Kinderpornographie</i>). May be written as KP.",

		"LEO" => "Law Enforcement Officer.",
		"LEA" => "Law Enforcement Agent, or Law Enforcement Agency.",

		// "BDSM" => "An umbrella initialism representing Bondage/Discipline, Domination/Submission, and Sadism/Masochism.",

		// "N/T" => "No text (commonly used on BoyChat)",
		// "DSM" => "Diagnostic and Statistical Manual of Mental Disorders",
	);

	if(!$renderpage) { return; }
?>
<?php StartNewSection(1, "Common abbreviations"); ?>
<p>Some pages on this site make use of abbreviations. These abbreviations may be used somewhere in the boylove community but new to you. We've compiled a list of many of these abbreviations to make things a little easier for you. We hope you can make good use of this page.</p>
<p>These abbreviations include terms that may be specific to some parts of the community or disused in others. Some may have no relevance to the boylove community at all, but may appear in some discussions.</p>
<p>Hovering over words with dotted underlines will show a definition of that term.</p>
<?php 
	printDefinitions("abbr");
?>