<?php if(get_included_files()[0] === __FILE__) { header("Location: /"); } ?>
<?php
	if(isset($parameters) && !empty($parameters)) {
		if(isset($parameters['url'])) {
			$url_href = htmlspecialchars($parameters['url']);
			$url_tag  = htmlspecialchars(urldecode($parameters['url']));
		}
	}
?>
<h1>Safe redirector</h1>
<?php
	if(isset($url_href)) {
		?>
			<p>You have clicked on a link that leads away from our site.</p>
			<p>We have removed the referrer header, so you can safely visit the other website without them knowing where you came from.</p>
			<p>In the interest of safety, <u>read the URL carefully</u> and click the link only if <strong>you</strong> believe it's safe.</p>
			<p><a href="<?php echo $url_href; ?>"><?php echo $url_tag; ?></a></p>
			<p><?php echo policyStatement("disclaimer", "external resources", true); ?></p>
		<?php
	} else {
		?>
			<p>When an external web address is supplied to this redirector, it will inform you that you're leaving the website and help protect you by removing the referrer header.</p>
			<p>This page is informational, as no URL has been supplied.</p>
		<?php
	}
?>