<?php StartNewSection(1, "Advice for Registered Sex Offenders."); ?>
<p>Some countries have sex offender registries. They are designed, allegedly, to keep track of sex offenders who may be at risk of offending again. The reality is that these registries disproportionately punish sex offenders after they've served their sentences by imposing unnecessary and dehumanising restrictions that make it almost impossible for these people to meaningfully reintegrate into society.</p>
<p>This does not mean that you haven't been able to reintegrate, or that everyone around you knows about your history or your attraction to children. It is possible that you've been able to settle yourself into a new life somewhere and this is all behind you. It is still important to remember that a few things do change based on whether you are on the register or have been convicted of crimes associated with your attraction.</p>

<?php StartNewSection(2, "Compliance with your restrictions is <u>mandatory</u>.", "cwyrim"); ?>
<p>If you're on such a registry, it's very likely that you are also subject to certain conditions and restrictions. These may vary widely from not living near certain types of building or public facility to being prohibited access to Internet forums or social media of any variety or being required to notify neighbours of your status on the sex offender registry. Some may be as restrictive as to requiring you be at home between certain times or prohibiting you from owning commonplace devices such as a smartphone.</p>
<p>As harsh as these restrictions may be, they <strong>must</strong> be followed. Failure to follow will not end well, as police like to do checks on registered sex offenders to make sure they are complying with their restrictions. On discovery of failure to abide, the police are likely to report this and take action against you.</p>
<p>While it might feel nice to not follow some restrictions, it is not worth that risk. If you thought being exposed the first time was bad, the second time will be worse because people will hold your history against you.</p>
<p>Also remember that the sex offender registry does not discriminate. It does not matter why you are on the registry. If your interest in kids is discovered, or re-discovered, your sex offender history absolutely will be harvested and used as a weapon to hurt you and make your life miserable and difficult. Even if you were only on the register for an unrelated incident, it will be used to paint you in a bad light.</p>

<?php StartNewSection(2, "Solidify your support system.", "syss"); ?>
<p>Having a support system is important, regardless of your sex offender status. However, as a sex offender you will need to have a support system that is firmer and more willing to support you than most others. The likelihood of you experiencing hardships as a result of being a registered sex offender are multitudes higher than if you weren't, and thus you will need more support in order to appropriately handle them and maintain a somewhat-reasonable mental state.</p>
<p>If you've been convicted of sex crimes pertaining to children, it's very likely that your support system already knows of your history. In this instance, don't be afraid to talk about things with them provided that they are comfortable with it. Be honest and allow them to ask you questions if the subject ever arises. They need to trust you as much as you need to trust them. Make a friend of them if you haven't already, so that you both have a person to talk to in hard times.</p>
<p>If you're lucky and no one around you knows of your sex offender status, making sure your support system is solid is of higher importance than it would otherwise be. You want to be confident enough in your support system to trust that it, or most of it, will support you even if your sex offender status becomes known.</p>

<?php StartNewSection(2, "Guard details about your sex offender status.", "gdaysos"); ?>
<p>Venting on online forums can be good, but don't go overboard with it. Some details, such as the specific dates and times of your convictions or arrests, can be used to identify you. Similarly, so can exact charges filed against you or the circumstances of your arrest. They're all specific details, which are most likely unique to your case.</p>
<p>It's generally better to avoid mentioning your sex offender status, but it's okay if you do provided that you guard the details properly. If you chosoe to let them know, all you need to say is you're on the register. If you really want to say why, dumb down the reason. If you were convicted of possessing child pornography, that's all you need to say. Don't tell them when you were entered into the registry, because it's not important. Don't tell them exactly how many charges were filed against you, because it's not important. Don't tell them who arrested you, because that's not important.</p>

<?php StartNewSection(2, "Guard your personal information more.", "gypim"); ?>
<p>As a registered sex offender, most of your personally identifiable information is in a convenient database for law enforcement agencies to look at. It's also available for the public in some places. This equates to more danger for you if you post any potentially identifying information, as it'll be easier for bad actors to link your online identity to a real-world identity.</p>
<p>To counteract this risk, you'll need to be more careful with any information that could lead someone to you. It may not seem like a lot, but even posting your city and vague details of your offence could result in identification. When you're on the register, your chances of being identified are higher than that of most others.</p>

<?php StartNewSection(2, "Will my presence put boylove sites, or their members, at risk?", "wmppbsotmar"); ?>
<p>This depends on two things: whether your Internet activity is monitored, and how you access the site in question.</p>
<p>To address the latter first, you should make efforts to only access boylove sites using TOR or a VPN. This helps in several ways, most of which has been covered in <i>Online life</i>. It helps you here because it makes it more difficult for your Internet activity on these sites to be traced. If your Internet activity is being covertly monitored without your knowledge, using TOR or a VPN may prevent them from learning of your visits to boylove sites.</p>
<p>If you are being monitored, it is better not to risk joining sites at all however. This is likely not the news you wanted to hear, but being monitored comes with risks and it's unwise to bring boylove sites with innocent boylovers into the equation. As mentioned, if you can safely use TOR or a VPN to access boylove sites then this would be your best option.</p>
<p>If these options are not workable for one reason or another, such as a requirement of your release being that you make no attempts to mask or hide your Internet activity, the best advice we can give is to avoid joining entirely. You've been through the system once, you don't want to go through it again.</p>

<?php StartNewSection(2, "Will these sites cause me any problems?", "wtscmap"); ?>
<p>This is difficult to gauge without knowing the specifics of the sites, so a general rule is to have a thorough look at the policies visible from an outsider's perspective. What does their Terms of Service look like? What do their rules look like? Sometimes these policies may only be visible during the registration process, so it's important to remember that your registration will not be complete until you agree to whatever policies are shown to you. You will be given an opportunity to read a site's policies, so make the most of it before completing any registrations.</p>
<p>Sites with easily exploitable loopholes, improperly written policies, or no policies at all, are always the more dangerous sites. You will want to find a site that has a well-written ToS with few to no loopholes that can be read at any time with or without being signed in. This level of transparency and quality indicates a significant amount of care and consideration has been put into the site, and you can feel assured that your safety and privacy will be respected by the site's staff.</p>
<p>A site without a public Terms of Service and/or Privacy Policy should be avoided entirely. The same applies for one with an extremely short or vague Terms of Service and/or Privacy Policy. You do not know what types of content the site does or does not allow, nor how the site will protect your personal data (for example: email address, IP address, browser user agent, etc.). You cannot be certain of whether the content on the site may violate any restrictions or terms of release due to your status on the registry. Do not register until you are able to find an up-to-date copy of the site's policies.</p>

<?php StartNewSection(2, "Generic support for registered sex offenders", "gsfrso"); ?>
<p>If you don't want to join any boylove sites or only want more generalised advice, or if you want to get involved in helping reform some sex offender laws in the United States, have a look at the <?php printUrl(array("https://narsol.org/", "National Association for Rational Sex Offense Laws"), 0); ?> website.</p>
<p>While the above referenced website does focus on the United States, some of the advice provided may still help even if you do not reside in the United States but are on a sex offender registry of some description.</p>

<?php /* ?>

<p>A number of countries globally have a sex offender registry. These systems have been largely criticised as prolonging the punishment of someone who's already served their time by applying unnecessary restrictions on what they can and cannot do after they have been released. It is a reality that an unknown number of boylovers have to deal with.</p>
<p>Being on the registry isn't fun. In America, anyone can find the address of almost any registered sex offender by entering their name into government-provided utility. Some U.S. states have laws requiring sex offenders to notify their neighbours of their sex offender status.</p>
<p>Regardless of where you live, if you're on a sex offender registry then you have already been exposed at least once. You still deserve friends, though. There are a few factors to consider before joining any boylove websites as a sex offender, and there's no way to be soft with it.</p>

<?php */ ?>